Jump to content
Dataton Forum
BobBezier

5.1 compatiblity with 5.2

Recommended Posts

Having a bit of trouble opening a Watchout show someone sent me. (the sender is not available to answer this question)

 

The error message is:

"Can't open file: Undefined class: MediaCueBase on line 2185, offending item: MediaCueBase; File version 5.2"

 

My system is running Watchout version 5.1.

Could it be that the file I'm trying to open was made in version 5.2?

Can you not open a 5.2 file in 5.1?

 

Thanks!

Share this post


Link to post
Share on other sites

Since this show was made on 5.2, you need to update to 5.2 in order to open it. This is a free upgrade for any v5 user. You can always open an older show version with a newer version of the program, but generally not vice versa.

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.
Note: Your post will require moderator approval before it will be visible.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

Loading...

×
×
  • Create New...